<?php
// www.bcoos.net 2006-09 1.0.2 GPL
// $Id: editcomment.php,v 1.3 2003/03/19 07:02:44 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");
$pollcomment   = new XoopsComments($db->prefix("xoopspollcomments"), intval($_GET['comment_id']));
$allow_html    = $pollcomment->getVar("allow_html");
$allow_smileys = $pollcomment->getVar("allow_smileys");
$allow_bbcode  = $pollcomment->getVar("allow_bbcode");
$icon          = $pollcomment->getVar("icon");
$item_id       = $pollcomment->getVar("item_id");
$subject       = $pollcomment->getVar("subject", "E");
$message       = $pollcomment->getVar("comment", "E");
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
